#' @title The UC Berkeley admissions data
#' @name UCBadmissions
#' @description This data set is concerned with the question of whether there was discrimination against female applicants to the 6 largest departments of UC Berkeley.
#' @docType data
#'
#' @format A data frame with 4526 observations/cases and 4 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [1, 4526]}
#'   \item{ADMIT}{Factor: whether the applicant was admitted, with levels "no", "yes"}
#'   \item{GENDER}{Factor: the gender of the applicant, with levels "female", "male"}
#'   \item{DEPT}{Factor: what department the applicant applied to, with levels "a", "b", "c", "d", "e", "f"}
#' }
#'
#' @details This is the data set from Bickel, P.J., E.A. Hammel, & J.W. O'Connell. 1975. Sex bias in graduate admissions: Data from Berkeley. *Science* 187. 398-403.
#' @source see Bickel et al. (1975)
#' @references \url{https://doi.org/10.1126/science.187.4175.398}
read.delim("UCBadmissions.csv", stringsAsFactors=TRUE)
