#' @title Dative alternation
#' @name datives
#' @description This data set contains dative alternation data: 400 constructional choices with several potential predictors.
#' @docType data
#'
#' @format A data frame with 400 observations/cases and 6 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [1, 400]}
#'   \item{CONSTRUCTION}{Factor: the response variable encoding which construction a speaker used, with levels "ditransitive", "prep_dative"}
#'   \item{V_CHANGPOSS}{Factor: whether the verb in the clause encodes a change of possession of the patient from the agent to the recipient or not, with levels "no", "yes"}
#'   \item{AGENT_ACT}{Numeric: a predictor encoding how discourse-given the referent of the agent is, in the interval [0, 9]:
#'   \item{REC_ACT}{Numeric: a predictor encoding how discourse-given the referent of the recipient is, in the interval [0, 9]:
#'   \item{PAT_ACT}{Numeric: a predictor encoding how discourse-given the referent of the patient is, in the interval [0, 9]:
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("datives.csv", stringsAsFactors=TRUE)
