#' @title Genitive alternation (NS vs. NNS)
#' @name genitives
#' @description This data set contains annotated corpus data on the genitive alternation for native speakers and learners.
#' @docType data
#'
#' @format A data frame with 3601 observations/cases and 9 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [2, 4040]}
#'   \item{GENITIVE}{Factor: the genitive chosen, with levels "of", "s"}
#'   \item{SPEAKER}{Factor: whether the speaker was a non-native or a native speaker, with levels "nns", "ns"}
#'   \item{MODALITY}{Factor: whether the utterance with the genitive was spoken or written, with levels "spoken", "written"}
#'   \item{POR_LENGTH}{Numeric: the length of the possessor in characters, in the interval [1, 204]}
#'   \item{PUM_LENGTH}{Numeric: the length of the possessum in characters, in the interval [1, 109]}
#'   \item{POR_ANIMACY}{Factor: the degree of animacy of the possessum, with levels "animate", "collective", "inanimate", "locative", "temporal"}
#'   \item{POR_FINAL_SIB}{Factor: whether the possessor ends in a sibilant, with levels "no", "yes"}
#'   \item{POR_DEF}{Factor: the definiteness of the possessor, with levels "definite", "indefinite"}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("genitives.csv", stringsAsFactors=TRUE)
