#' @title Reaction time data
#' @name rts
#' @description This data set contains reaction time data for 8000 words and several potential predictors.
#' @docType data
#'
#' @format A data frame with 8000 observations/cases and 9 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [1, 8610]}
#'   \item{RT}{Numeric: the reaction time to a word in ms, in the interval [271, 4130]}
#'   \item{LENGTH}{Numeric: the length of the word in characters, in the interval [3, 9]}
#'   \item{LANGUAGE}{Factor: the language of the word, with levels "english", "spanish"}
#'   \item{GROUP}{Factor: whether the speaker is an L1-English learner of Spanish or a heritage speaker of Spanish, with levels "english", "heritage"}
#'   \item{CORRECT}{Factor: whether the speaker identified the word correctly, with levels "correct", "incorrect"}
#'   \item{FREQPMW}{Numeric: the frequency of the word in a reference corpus with 1 million words, in the interval [1, 1152]}
#'   \item{ZIPFFREQ}{Numeric: the Zipf-scaled frequency of the word in the same corpus, in the interval [3, 6.061]}
#'   \item{SITE}{Factor: the location where the data were collected, with levels "a", "b", "c"}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("rts.csv", stringsAsFactors=TRUE)
