#' @title Titanic data
#' @name titanic
#' @description This data set contains data concerning the passengers of the Titanic, whether they survived or not, and several potential predictors.
#' @docType data
#'
#' @format A data frame with 2201 observations/cases and 5 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [1, 2201]}
#'   \item{CLASS}{Factor: the booking class or crew status of the person on board, with levels "1st", "2nd", "3rd", "crew"}
#'   \item{SEX}{Factor: the sex of the passenger, with levels "female", "male"}
#'   \item{AGE}{Factor: the age group of the passenger, with levels "adult", "child"}
#'   \item{SURVIVED}{Factor: whether the passenger survived, with levels "no", "yes"}
#' }
#'
#' @details This is the case-by-variable data frame version of the data that come with R as a 4-dimensional array
#' @source datasets::Titanic
#' @references NA
read.delim("titanic.csv", stringsAsFactors=TRUE)
