#' @title Try to vs. try and
#' @name tryandtryto
#' @description This data set is concerned with the question of whether a speaker would say/write "I will try and help you" or "I will try to help you".
#' @docType data
#'
#' @format A data frame with 3229 observations/cases and 4 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [1, 3229]}
#'   \item{TRY}{Factor: whether a speaker said/wrote "I will try to help you" or "I will try and help you", with levels "and", "to"}
#'   \item{VARIETY}{Factor: whether a speaker spoke/wrote American or British English, with levels "amer", "brit"}
#'   \item{MODE}{Factor: whether an example comes from speaking or writing, with levels "spk", "wrt"}
#'   \item{CLAUSE}{Factor: whether the use of try occur in another to-clause (as in "He promised to try to help me") or not, with levels "other", "to"}
#' }
#'
#' @details This is the data set from Section 5 of Hommerberg, Charlotte & Gunnel Tottie. 2007. *Try to* or *try and*? Verb complementation in British and American English. *ICAME Journal* 31. 45-64.
#' @source see Hommerberg & Tottie (2007)
#' @references \url{http://icame.uib.no/ij31/ij31-page45-64.pdf}
read.delim("tryandtryto.csv", stringsAsFactors=TRUE)
